.service__inner {
	height: 110px;
}
span.breadcrumb__link {
	color: #555
}
.cl_color {
	color: #A31008;
}
.main-nav-drop-down__article-btns .l-right .article-btn:after {
	content: "";
	margin: 0;
}
.l-right {
	margin-top: 5px;
}
.hidebl {
	display: none;
}
/*.ons_bl {
 width:640px !important;
 }*/
.ons_bl .main-nav-drop-down__article-image {
	width: 240px !important;
	float: left;
	margin-right: 12px;
}
.logo__im {

}

.small_title {
	font-size: 27px;
	line-height: 26px;
	padding-bottom: 5px;
}
.small_title_ {

	font-size: 30px;
	line-height: 28px;
	padding-bottom: 29px;
}
span._t1 {
	font-size: 10px;
	padding: 0 5px 0 0;
}
span._t2 {
	font-size: 12px;
	padding: 0 5px 0 0;
}

span._t3 {
	font-size: 14px;
	padding: 0 5px 0 0;
}
/*.aaa {line-height: 1.3;}*/
article.con_ p {
	margin: 12px 0;
	line-height: 1.6
}
article.con_ {
	line-height: 1.6
}
.main-nav-drop-down__item_current span.main-nav-drop-down__link {
	color: #A31008;
}
span.main-list__link_red-corner {
	color: #A31008;
}
span._curr_ {
	color: #A31008;
	text-transform: uppercase
}
.cr_ {
	color: #A31008;
	text-decoration: underline;
}
.management-item__img-link .nn_img_ {
	width: 16%;
	float: left;
	margin-right: 15px;
}
.icon-face {
	background: url("images/face.png") no-repeat;
}
.square_text ._RED {
	font-weight: 300 !important;
	color: #a51009;
	/*font-size:18px;*/
}
/*24.09 +1px */
.main__inner .breadcrumb {
	font-size: 13px;
}
h5.main-list__title {
	font-size: 15px;
	margin-bottom: 22px;
}
.main-list__inner  .main-list__item {
	font-size: 15px;
}
.content .text-content {
	/*font-size:13px ;*/
}
.pp_ll:before {
	content: " ";
	margin: 0;
}
.pp_ll:after {
	content: "" !important;
	margin: 0 !important;
}
.lang__item ._c_ {
	color: #a51009;
}
article sup {
	vertical-align: 0;
}
.square_img img {
	max-height: 100%
}
.filter_category li a.cur_ {
	color: #A31008;
}
#cboxTitle:after {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0QTc3ODM3REVCQzQxMUUyQkJBNUQ5RUU1MTU4NzY0RSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0QTc3ODM3RUVCQzQxMUUyQkJBNUQ5RUU1MTU4NzY0RSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjRBNzc4MzdCRUJDNDExRTJCQkE1RDlFRTUxNTg3NjRFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjRBNzc4MzdDRUJDNDExRTJCQkE1RDlFRTUxNTg3NjRFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+VnvVvAAAABRJREFUeNpiYGBgcGDAAkgQBAgwACDEAQGERbKRAAAAAElFTkSuQmCC") repeat scroll 0 0 transparent;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}
.prev-name1:after {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0QTc3ODM3REVCQzQxMUUyQkJBNUQ5RUU1MTU4NzY0RSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0QTc3ODM3RUVCQzQxMUUyQkJBNUQ5RUU1MTU4NzY0RSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjRBNzc4MzdCRUJDNDExRTJCQkE1RDlFRTUxNTg3NjRFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjRBNzc4MzdDRUJDNDExRTJCQkE1RDlFRTUxNTg3NjRFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+VnvVvAAAABRJREFUeNpiYGBgcGDAAkgQBAgwACDEAQGERbKRAAAAAElFTkSuQmCC") repeat scroll 0 0 transparent;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}

.prev-name {
	background: #eeeeee;
	color: #666666;
	font-weight: bold;
	font-size: 13px !important;
	height: 40px;
	padding-top: 5px;
}
.prev-name-wrap {
	position: relative;
}
.right-foot-info__item a {
	color: #fff !important
}
.text-content ul {
	list-style: disc;
	margin-left: 40px;
}
.text-content ul.pagination__list {
	margin: 0;
}
.red-text_ {
	color: #A31008;
}
.nn_ .about-smart__big-img:before {
	background: none;
}
.jpg {
	background: url("images/jpg.png") no-repeat;
	padding: 0 0 0 30px;
	min-height: 30px;
}
.eps {
	background: url("images/eps.png") no-repeat;
	padding: 0 0 0 30px;
	min-height: 30px;
}
.brand_ .jpg a, .brand_ .eps a {
	color: #a6a6a6 !important;
}
.of_a {
	color: #fff !important;
}
.of_a:hover {
	color: #A31008 !important;
}
.bx-google-map {
	position: inherit !important;
	overflow: inherit !important;
}
.red-text_ a {
	text-decoration: underline !important
}
._n_nline  .square_img:before {
	background: none;
}
._l_l {
	text-decoration: underline !important;
	padding: 0 !important;
}
/*._roll ._hide:after {
 background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0QTc3ODM3REVCQzQxMUUyQkJBNUQ5RUU1MTU4NzY0RSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0QTc3ODM3RUVCQzQxMUUyQkJBNUQ5RUU1MTU4NzY0RSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjRBNzc4MzdCRUJDNDExRTJCQkE1RDlFRTUxNTg3NjRFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjRBNzc4MzdDRUJDNDExRTJCQkE1RDlFRTUxNTg3NjRFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+VnvVvAAAABRJREFUeNpiYGBgcGDAAkgQBAgwACDEAQGERbKRAAAAAElFTkSuQmCC") repeat scroll 0 0 transparent;
 content: "";
 display: block;
 height: 100%;
 left: 0;
 position: absolute;
 top: 0;
 width: 100%;
 z-index: 0;
 }*/
.l-global-row ._c_c_c a {
	text-decoration: underline;
}
.l-global-row ._c_c_c p {
	margin: 0;
}
.subscribe-edit input[type="text"] {
	padding: 7px;
	border: 1px solid #b1b1b1;
	border-radius: 3px;
	color: #666666;
	font-family: "Arial";
	font-size: 12px;
	width: 90%;
	margin-bottom: 10px;
}
.subscribe-edit .starrequired {
	color: red;
}
.subscribe-edit td {
	padding: 5px 0;
}
.text-content a {
	text-decoration: underline
}
.square_lite {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0QTc3ODM3REVCQzQxMUUyQkJBNUQ5RUU1MTU4NzY0RSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0QTc3ODM3RUVCQzQxMUUyQkJBNUQ5RUU1MTU4NzY0RSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjRBNzc4MzdCRUJDNDExRTJCQkE1RDlFRTUxNTg3NjRFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjRBNzc4MzdDRUJDNDExRTJCQkE1RDlFRTUxNTg3NjRFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+VnvVvAAAABRJREFUeNpiYGBgcGDAAkgQBAgwACDEAQGERbKRAAAAAElFTkSuQmCC") repeat scroll 0 0 #EEEEEE;
}
.square .square__text span {
	font-weight: bold;
}
.square_lite .square__text span {
	color: #a31008;
}
._ll_left {
	float: left;
	height: 184px;
}
.m_ar {
	margin: 0 10px;
}
#rightColumn .squareWrapper .square {
	height: 184px;
}
#rightColumn .squareWrapper ._bot_ .square__btn {
	position: absolute;
	bottom: 8px;
	right: 12px;
}
.filter_year a.active_y {
	text-decoration: underline;
}
.filter_category li.end_ {
	border-left: 1px solid #54565B;
	border-right: 0 none !important;
	float: right !important;
	margin-right: 0px !important;
}
#middleColumn ._RED .in_it_new {
	text-decoration: none;
	color: #A31008;
}
#middleColumn ._RED .in_it_new:hover {
	text-decoration: underline
}
.men-detail p {
	margin-bottom: 12px !important;
}
.search_name {
	color: #A31008;
	font-size: 19px;
	position: absolute;
	top: -26px;
}
.right-foot-info__item a {
	text-decoration: underline;
}
._N_n {
	cursor: pointer;
}
.l:hover {
	cursor: pointer;
	color: #A51009;
}

/**size**/

.size2 .breadcrumb {
	font-size: 14px !important;
}
.size3 .breadcrumb {
	font-size: 15px !important;
}

.size2 .main-list__item {
	font-size: 17px !important;
}
.size3 .main-list__item {
	font-size: 18px !important;
}

.size2 div.text-content {
	font-size: 17px !important;
}
.size3 div.text-content {
	font-size: 18px !important;
}

.size2 article {
	font-size: 17px !important;
}
.size3 article {
	font-size: 18px !important;
}

.size2 #middleColumn .square__text_small {
	font-size: 14px !important;
}
.size3 #middleColumn .square__text_small {
	font-size: 15px !important;
}
.text-content p {/*margin: 0 0 12px 0*/
}
.left_m {
}
.right_m {
}
.main-nav .main-nav__list ._hide_adaptive {
	display: none;
}
.rubric_item {
	float: left;
	margin-right: 20px;
	margin-left: 5px;
}
.rubric_item label {
	font-size: 14px
}
.in_non span {
	color: #fff !important;
}
.row-half ._hull_hide {
	display: none;
	padding: 0;
}
._rights_ {
	float: right;
}
.long-gold table tr td {

}
._hull_hidem {
	display: none;
	line-height: 16px;
	margin-top: 54px;
	padding: 0 !important;
}
.olev {

}
.gmnoprint .gm-style-cc {
	display: none !important;
}
.gm-style-cc {
	display: block !important;
}
.con_line {
	font-size: 20px;
	color: #C89028;
	background: url("images/main_line_gold.gif") repeat-x scroll right bottom transparent;
	border-top: 0 none;
	margin-bottom: 25px;
	line-height: 38px;
}
.a_ff_ {
	margin-bottom: 5px;
}
.left_np {
	display: inline-block;
	float: left;
	margin-right: 100px;
}
article.con_ table p {
	margin: 0;
}
article.con_ table td {
	border: 1px solid #333;
	padding: 3px;
}
.pagination .__btn_disabled:hover {
	color: #fff !important;
	text-decoration: none !important;
}

.foot-list__link_gpl:before {
	background: url("images/gplus.png") no-repeat scroll 1px 1px transparent !important;
	height: 16px !important;
	width: 18px !important;
}
.type125{
    top: 10px !important;
    left: 25px !important;	
}
.type74{
    top: 21px !important;
    left: 44px !important;   
}